<?php
namespace Plugin\ExchangeResets;

define('__PATH_EXCHANGERESETS_ROOT__', __PATH_PLUGINS__.'exchangeresets/');
define('__EXCHANGERESETS_HOME__', __BASE_URL__.'exchangeresets/');

$extra_admincp_sidebar[] = array(
    'Exchange Resets', array(
        array('Settings','exchangeresets&page=settings'),
        array('Exchange Packages','exchangeresets&page=packages'),
        array('Logs','exchangeresets&page=logs')
    )
);

$language = config('language_default', true);
$langFile = __PATH_EXCHANGERESETS_ROOT__.'languages/'.$language.'/language.php';
if(!is_file($langFile)) $langFile = __PATH_EXCHANGERESETS_ROOT__.'languages/en/language.php';
if(!@include_once($langFile)) throw new \Exception('Error loading exchange resets language file.');
if(!@include_once(__PATH_EXCHANGERESETS_ROOT__.'classes/class.exchangeresets.php')) throw new \Exception(lang('exchangeresets_error_1', true));
